PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel GS2210-24HP
Zyxel GS2210-24HP-GB0101F Switch
SKU: GS2210-24HP-GB0101F
Zyxel GS2210-24HP-GB0101F Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS2210-24HP-GB0101F Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
375 W
Anzahl der Ethernet-Power-PoE-Eingänge
24
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Geräuschpegel
59,6 dB
Kontaktsschicht
Tastentyp
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
Verpackungstiefe
451 mm
Verpackungsbreite
583 mm
Verpackungshöhe
98 mm
Paketgewicht
5,9 kg
Enthaltene Kabel
AC
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
GS2210-24HP
GTIN EAN UPC
4718937577149
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
GS2210-24HP
Produktreihe
Verkaufte Märkte
NL, GB, IE, FR, IN
Datum des Hinzufügens zum System
2014-06-27
Produktionsdatum
Produktcode
GS2210-24HP-GB0101F
Wärmeableitung
1625,55 BTU/s
Stapelbar
Ja
MIB-Unterstützung
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Virtuelle LAN-Funktionen
Private VLAN, Protocol-based VLAN, Port-based VLAN
VLAN-Unterstützung
Ja
®